<bugID>1366252<Summary>"Nightly Support" link on "Search Results" page isn't working</Summary><Description>[Affected versions]: 
Nightly 55.0a1

[Affected platforms]:
Platforms: Windows 10 x 64, Mac OS X 10.12 and Ubuntu 16.04 x64.

[Steps to reproduce]:
1. Launch Firefox, go to about:config and search for "browser.preferences.search" and set it value to true.
2. Go to "about:preferences" and click on the "Search" field.
3. Start typing to search for something that doesn't have search results in preferences (e.g custom style).
4. Click on "Nightly Support" link.

[Expected result]:
"Nightly Support" link should redirect you to "https://support.mozilla.org/en-US/products/firefox/manage-preferences-and-add-ons-firefox?as=u&amp;utm_source=inproduct"

[Actual result]:
"Nightly Support" link on "Search Results" pages isn't working</Description></bugID>